Commit 3abd6d08 authored by Alf Gaida's avatar Alf Gaida

set minimum versions for libqtxdg and liblxqt

parent 647ff489
...@@ -2,8 +2,9 @@ lxqt-globalkeys (0.9.0+20151019-1) experimental; urgency=medium ...@@ -2,8 +2,9 @@ lxqt-globalkeys (0.9.0+20151019-1) experimental; urgency=medium
* Cherry-picked upstream version 0.9.0+20151019. * Cherry-picked upstream version 0.9.0+20151019.
* Remove --list-missing from rules, it's included in --fail-missing * Remove --list-missing from rules, it's included in --fail-missing
* set minimum versions for libqtxdg and liblxqt
-- Alf Gaida <agaida@siduction.org> Sat, 24 Oct 2015 00:33:31 +0200 -- Alf Gaida <agaida@siduction.org> Fri, 30 Oct 2015 00:55:35 +0100
lxqt-globalkeys (0.9.0+20150914-1) experimental; urgency=medium lxqt-globalkeys (0.9.0+20150914-1) experimental; urgency=medium
......
...@@ -8,9 +8,9 @@ Priority: optional ...@@ -8,9 +8,9 @@ Priority: optional
Build-Depends: cmake (>= 3.0.2), Build-Depends: cmake (>= 3.0.2),
debhelper (>= 9), debhelper (>= 9),
libkf5windowsystem-dev, libkf5windowsystem-dev,
liblxqt0-dev (>= 0.9.0+20150911), liblxqt0-dev (>= 0.9.0+20151026),
libqt5x11extras5-dev, libqt5x11extras5-dev,
libqt5xdg-dev, libqt5xdg-dev (>= 1.3.0),
libx11-dev, libx11-dev,
pkg-config, pkg-config,
qttools5-dev, qttools5-dev,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment